com.sun.source.tree

## Interface IdentifierTree

All Superinterfaces:
  ExpressionTree, Tree

    @Exported
    public interface IdentifierTree
    extends ExpressionTree

A tree node for an identifier expression. For example:

       name

Since:
  1.6
See The Java™ Language Specification:
  section 6.5.6.1

### Nested Class Summary

### Nested classes/interfaces inherited from interface com.sun.source.tree.Tree

`Tree.Kind`

### Method Summary

All Methods Instance Methods Abstract Methods
`Name` `getName()`

### Methods inherited from interface com.sun.source.tree.Tree

`accept, getKind`

### Method Detail

#### getName

    Name getName()